<template>
  <v-row class="pa-12" align="center" justify="space-between">
    <v-col cols="12" class="mb-12 pt-4">
      <h2 class="text-center allh2-headline">
        {{ $t('vtpSolution.featureVtp.title') }}
      </h2>
    </v-col>
    <v-col cols="12" md="3" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pl-12'">
      <div>
        <v-img
          :src="require('../../../assets/images/product/vtp.svg')"
          :srcset="require('../../../assets/images/product/vtp.svg')"
          :lazy-src="require('../../../assets/images/product/vtp.svg')"
          contain
        ></v-img>
      </div>
    </v-col>
    <v-col cols="12" md="9" :class="$vuetify.breakpoint.mdAndDown ? '' : 'pr-8'">
      <div
        :class="
          $vuetify.breakpoint.mdAndDown
            ? 'text-center global-box-view'
            : 'global-box-view'
        "
      >
        <p>
          {{ $t('vtpSolution.featureVtp.description') }}
        </p>
      </div>
    </v-col>
  </v-row>
</template>
<script>
export default {
  name: 'VtpFeature',
};
</script>
